## udev-config-siduction 2014.01.08

=== debian/changelog ===
udev-config-siduction (2014.01.08) unstable; urgency=medium

  * remove xbsc-original-maintainer
  * new copyright format
  * new standards

 -- Alf Gaida <agaida@siduction.org>  Wed, 08 Jan 2014 19:17:16 +0100

udev-config-siduction (0.12.2) unstable; urgency=low

  * debian/source.lntian-overrides added to get rid of XSBC-Original-Maintainer
    warnings 
  * rebuild fixes #633 

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Mar 2012 23:08:57 +0100

udev-config-siduction (0.12.1) unstable; urgency=low

  * added myself to uploaders (was done former)
  * debian/control uploder-> uploaders
  * bump standards to 3.9.3
  * debhelper (>= 9) 

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Mar 2012 10:54:53 +0100

udev-config-siduction (0.12.0) unstable; urgency=low

  * bumped version to 0.12.0

 -- Ferdinand Thommes <devil@siduction.org>  Fri, 21 Oct 2011 20:57:24 +0200

udev-config-siduction (0.11.6+nmu2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Fixes #259 - fix udev-config-siduction ./debian 

 -- Alf Gaida <info@g-com.eu>  Fri, 21 Oct 2011 20:57:02 +0200

udev-config-siduction (0.11.6+nmu1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * rename to udev-config-siduction

 -- Ferdinand Thommes <devil@siduction.org>  Sat, 15 Oct 2011 12:42:12 +0200

udev-config-aptosid (0.11.6) UNRELEASED; urgency=low

  * NOT RELEASED YET

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 05:05:50 +0200

udev-config-aptosid (0.11.5) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 05:05:29 +0200

udev-config-aptosid (0.11.4) unstable; urgency=low

  * drop no longer required synaptics overrides, as they can be detected more
    reliably in X.org 1.9.x:
    - FingerHigh
    - MaxSpeed
    - FingerLow
    - AccelFactor
    - MinSpeed

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Feb 2011 14:44:57 +0100

udev-config-aptosid (0.11.3) unstable; urgency=low

  * drop transitional meta package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 21 Jan 2011 14:09:47 +0100

udev-config-aptosid (0.11.2) unstable; urgency=low

  * fix x-un-i's mail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 15:12:57 +0200

udev-config-aptosid (0.11.1) unstable; urgency=low

  * put udev-config-sidux into oldlibs, to make it detectable by deborphan.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 30 Aug 2010 12:51:30 +0200

udev-config-aptosid (0.11.0) unstable; urgency=low

  * rename to aptosid.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 29 Aug 2010 22:37:13 +0200

udev-config-sidux (0.10.6) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 05:34:48 +0200

udev-config-sidux (0.10.5) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 04 Aug 2010 04:50:11 +0200

udev-config-sidux (0.10.4) unstable; urgency=low

  * hotfix: work around #581704, by removing CONCURRENCY=startpar and
    misspelled variants.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 15 May 2010 13:56:59 +0200

udev-config-sidux (0.10.3) unstable; urgency=low

  * drop obsolete update-initramfs trigger in postinst, due to package updates
    this isn't necessary anymore.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 05 May 2010 02:04:23 +0200

udev-config-sidux (0.10.2) unstable; urgency=low

  * loading i915/ radeon from initramfs seems to introduce initialisation
    problems on few systems, revert it for now.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 29 Apr 2010 13:36:53 +0200

udev-config-sidux (0.10.1) unstable; urgency=low

  * put KMS aware graphics modules into the initramfs.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 28 Apr 2010 23:56:59 +0200

udev-config-sidux (0.9.1) unstable; urgency=low

  * shorten synaptics rule names.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 18 Apr 2010 20:59:17 +0200

udev-config-sidux (0.9.0) unstable; urgency=low

  * move touchpad defaults to /usr/share/X11/xorg.conf.d/, as required by
    xserver-xorg-core 2:1.7.6.901-2; adapt Breaks accordingly.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 18 Apr 2010 20:50:33 +0200

udev-config-sidux (0.8.3) unstable; urgency=low

  * restrict touchpad probing even more.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 11 Apr 2010 21:22:14 +0200

udev-config-sidux (0.8.2) unstable; urgency=low

  * additionally match on MatchDevicePath "/dev/input/event*", thanks to kelmo.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 11 Apr 2010 02:36:21 +0200

udev-config-sidux (0.8.1) unstable; urgency=low

  * Breaks: xserver-xorg-core (<< 2:1.7.6-2).
  * clarify Description.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 11 Apr 2010 00:52:39 +0200

udev-config-sidux (0.8.0) unstable; urgency=low

  * switch to dpkg-source 3.0 (native) format.
  * switch to using xorg.conf.d based configuration snippets.
  * update standards version to 3.8.4, no changes necessary.
  * update debian/copyright, remove copyright holders whose contributions have
    been obsoleted ages ago.
  * remove obsolete system cleanups.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 11 Apr 2010 00:05:30 +0200

udev-config-sidux (0.7.5) unstable; urgency=low

  * only proceed, if /usr/sbin/policy-rc.d actually exists.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 21 Jan 2010 00:42:11 +0100

udev-config-sidux (0.7.4) unstable; urgency=low

  * clean up eventually left over /usr/sbin/policy-rc.d, which might not have
    been cleaned up correctly by fll-installer << 0.5.12.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 20 Jan 2010 03:59:00 +0100

udev-config-sidux (0.7.3) unstable; urgency=low

  * loosen udev identifiers for synaptics.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 09 Jan 2010 22:55:57 +0100

udev-config-sidux (0.7.2) unstable; urgency=low


